From 05ccb0c2335b17c3d4e4756d79ff39866fea55c2 Mon Sep 17 00:00:00 2001
From: Aurélien Bompard <aurelien@bompard.org>
Date: Jun 21 2017 13:41:17 +0000
Subject: [PATCH 875/1001] Unused import


---

diff --git a/hubs/widgets/caching.py b/hubs/widgets/caching.py
index acb18d5..51c46b5 100644
--- a/hubs/widgets/caching.py
+++ b/hubs/widgets/caching.py
@@ -7,7 +7,6 @@ Attributes:
 from __future__ import unicode_literals
 
 import datetime
-import dogpile
 import dogpile.cache
 import logging
 

